Categories:
  - Navigation
  - Security
  - Guardian Project
License: GPL-3.0-or-later
AuthorName: Guardian Project
AuthorEmail: support@guardianproject.info
AuthorWebSite: https://guardianproject.info
WebSite: https://guardianproject.info/2015/01/23/sharing-your-location-privately
SourceCode: https://github.com/guardianproject/LocationPrivacy
IssueTracker: https://dev.guardianproject.info/projects/panic/issues
Translation: https://hosted.weblate.org/projects/guardianproject/locationprivacy/
Liberapay: GuardianProject
OpenCollective: GuardianProject

AutoName: LocationPrivacy

RepoType: git
Repo: https://github.com/guardianproject/LocationPrivacy.git
Binaries: https://guardianproject.info/fdroid/repo/LocationPrivacy-%v.apk

Builds:
  - versionName: '0.1'
    versionCode: 10
    disable: does not verify
    commit: '0.1'
    target: android-21

  - versionName: '0.2'
    versionCode: 20
    disable: does not verify
    commit: '0.2'
    submodules: true
    target: android-22
    scanignore:
      - external/netcipher/libnetcipher/external/pinning/res/raw/cacerts

  - versionName: '0.3'
    versionCode: 30
    disable: does not verify
    commit: '0.3'
    submodules: true
    scanignore:
      - external/netcipher/libnetcipher/external/pinning/res/raw/cacerts

  - versionName: 0.3.1
    versionCode: 31
    commit: 0.3.1
    subdir: app
    gradle:
      - yes
    prebuild: echo 'android.lintOptions.checkReleaseBuilds false' >> build.gradle

AllowedAPKSigningKeys: f006a20481c71a690de02e385ab0c9fa4ac1245240f68102682703ba0656867a

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.3.1
CurrentVersionCode: 31
